This package has been deprecated

Author message:

This is a stub types definition. use-deep-compare-effect provides its own type definitions, so you do not need this installed.

@types/use-deep-compare-effect

1.5.1 • Public • Published

Readme

Keywords

none

Package Sidebar

Install

npm i @types/use-deep-compare-effect

Weekly Downloads

9,527

Version

1.5.1

License

MIT

Unpacked Size

1.75 kB

Total Files

3

Last publish

Collaborators

  • types